
body {
  background: #FFF;
   transition:all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out; 
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

h3{
  font-size: 30px;
}

h4{
  font-size: 20px ;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin:0px 0 150px 0 ;
}

.rslides_tabs a{
    color:#FFF;
  font-family: 'Lato', sans-serif;
  float: left;
  margin: 10px 0 0 0 ; 

}
.rslides_tabs li{
  margin: 20px;

}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 95%;
  border: 0;
  -webkit-box-shadow: 5px 5px 15px  #555;
  -moz-box-shadow:5px 5px 15px #555;
  box-shadow: 5px 5px 15px  #555;

  }

.rslides_tabs
{
  background:#C3C3C3;
  padding: 0px 5px 5px 0;
 /* position: relative;
  top: -548px;
  font-size: 20px;
 */ z-index: 1200;
  /*margin-top: 20px; 
  width: 60px;
  height: 130px;  
*/}
.rslides_here a
{
  background:#FFF;
   color: #000;
  width: 40px;
     -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.7);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.7);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.7);

  text-decoration: none;
     transition:all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out; 

}

#contenedor-sliders {
    /* margin: 0 auto; */
    /* text-align: center; */
    /* display: inline-block; */
    margin-left: 0%;
    background-color: #AAA;

}

#slides1{
  margin: 0 auto;
}


#contenedor-sliders > a.rslides_nav.rslides1_nav.next{
  color: #ccc;
  font-size: 55px;
  top: 38%;
  text-decoration: none;
  right: 18%;
  position: absolute;
  z-index: 9999999;
}
#contenedor-sliders > a.rslides_nav.rslides1_nav.next:hover{
  text-decoration: none;
}

#contenedor-sliders > a.rslides_nav.rslides1_nav.next:active{
  text-decoration: none;
}

#contenedor-sliders > a.rslides_nav.rslides1_nav.prev{
  color: #ccc;
  font-size: 55px;
  top: 38%;
  text-decoration: none;
  left: 15%;
  position: absolute;
  z-index: 9999999;
}
#contenedor-sliders > a.rslides_nav.rslides1_nav.prev:hover{
  text-decoration: none;
}

#contenedor-sliders > a.rslides_nav.rslides1_nav.prev:active{
  text-decoration: none;
}




h4{
  font-size: 20px;
}
.linea-larga{
  background: #BBB;
  opacity: 0.8;
  height: 2px;
  width: 85%;
  margin: 30px auto 30px auto;
}
.linea-larga-premios{
  background: #BBB;
  opacity: 0.8;
  height: 2px;
  width: 80%;
  margin: 0 30px 30px 100px;
}
.linea-larga-el-instituto{
  background: #BBB;
  opacity: 0.8;
  height: 2px;
  width: 95%;
  margin: 10px auto 5px auto;
}

.linea{
  background: #000;
  opacity: 0.2;
  height: 2px;
  width: 90%;
  margin: 30px auto 30px auto;
}
#logo2{
  display: none;
  visibility: hidden;
  margin: 0px auto 20px auto;
  z-index: 1200;
  top: 15px;
  width: 130px;
  left: 35%;
  position: fixed;
  
}

#logo img{
  display: block;
  margin: -10px auto 0 auto;
  z-index: 120000;
  top: 25px;
  width: 130px;
  left: 43%;
  position: fixed;
   transition:all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out; 
}

.vacio{
  padding:0 90px 0 90px;
}


#header{
  font-family: 'Cinzel', sans-serif;
  top: -10px;
  display: block;
  font-size: 15px;
  margin-left: -10px;
  position: fixed;
  bottom: 50px;
  z-index: 100000;
   transition:all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out; 
}

#header-movil{
  display: none;
  font-family: 'Cinzel', sans-serif;
  top: -10px;
  background: green;
  position: fixed;
  bottom: 50px;
  background: red;
  z-index: 100000;
}

#fondo-movil{
  background: #fafafa;
  width: 100%;
  height: 90px;
  top: 0px;
  display: block;
  position: fixed;
  z-index: 120;
  top: -10px;
  -webkit-box-shadow: 5px 5px 15px  #555;
  -moz-box-shadow:5px 5px 15px #555;
  box-shadow: 5px 5px 15px  #555;

}
#navegacion{
  width: 102%;
  margin: 0 auto;
  text-align: center;
  line-height: 100px;
  padding-left:70px; 
  position: fixed;
  z-index: 100000;
  background: #fafafa;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
}

#navegacion li{
  display: inline-block;
  padding: 0 10px;
}

#navegacion li:hover{
 color: rgba(153,0,0,0,1);
 transition:all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out; 
}
#contenido-slider{
  margin-top: 90px;
  margin-bottom: 10px;
  background-color: #AAA;

}

#descripcion{
  margin: 0 auto 0px auto;
  width: 80%;
  font-size: 17px;
  font-family: 'Lato', sans-serif;
  text-align: justify;
  padding: 30px 40px;
}
#descripcion-el-instituto{
  margin: 0 auto;
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  text-indent: 25px;
  text-align: justify;
}
#descripcion-master{
  margin: 0 auto;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  text-align: justify;
}

.category {
position:relative;
display: inline-block;
float:left;
padding:10px;
}

#contenedor-cuadros{
  margin: 40px auto 120px auto;
  display: block;
  width: 69%;
}
.cuadros{
  width: 270px;
  float: left;
  margin: 20px 20px 0 0;
  height: 270px;
cursor: pointer;
}

.cuadros img{
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
-webkit-filter: saturate(50%);
-moz-filter: saturate(50%);
-o-filter: saturate(50%);
-ms-filter: saturate(50%);
}



.cuadros img:hover{
  -webkit-filter: saturate(100%);
-moz-filter: saturate(100%);
-o-filter: saturate(100%);
-ms-filter: saturate(100%);
}

.cuadros-texto{
  margin: 20px 0 20px 0 ;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 20px;
}

#contenedor-contenedor-iconos{
    background: #EEE;
   -moz-box-shadow:    inset 0 0 30px #CCC;
   -webkit-box-shadow: inset 0 0 30px #CCC;
   box-shadow:         inset 0 0 30px #ccc;

}

#contenedor-iconos{
  margin: 50px auto 0 auto;
  display: block;
  width: 80%;
}



#iconos{
  margin: 30px auto 0 auto;
  padding: 0 20px;
/*  margin: 50px 20px 0 20px;*/
  -webkit-filter: saturate(50%);
-moz-filter: saturate(50%);
-o-filter: saturate(50%);
-ms-filter: saturate(50%);
  float: left;
  cursor: pointer;
}

#iconos:hover{
  -webkit-filter: saturate(100%);
  -moz-filter: saturate(100%);
  -o-filter: saturate(100%);
  -ms-filter: saturate(100%);
}

#iconos img{
  width: 80px;
}

.iconos-texto{
  display: inline-block;
  float: left;
  text-align: center;
}

.iconos-txt{
    font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 18px;

  text-align: left;
}

#cta-correo{
  background: green;
  display: inline-block;
  margin: 10px 35%;
  padding: 5px;
  box-shadow: 5px 5px 5px #CCC;
  border-radius: 5px;
  cursor: pointer;
  opacity: 0.8;
}

#cta-correo:hover{
  opacity: 1;
}
#cta-correo a h2{
  text-decoration: none;
  color: #FFF;
  font-size: 24px;
}
#cta-correo a h2:hover{
  color: #FFF;
  text-decoration: none;
}
/*EL INSTITUTO*/


#contenedor-el-instituto{
  margin: -60px 0 0 20px;
  font-family: 'Lato', sans-serif;
  padding:10px 70px;
}
#contenedor-el-instituto img {
    width: auto;
   -webkit-filter: saturate(40%);
  -moz-filter: saturate(40%);
  -o-filter: saturate(40%);
  -ms-filter: saturate(40%);    
}


#contenedor-el-instituto img:hover{
 -webkit-filter: saturate(100%);
  -moz-filter: saturate(100%);
  -o-filter: saturate(100%);
  -ms-filter: saturate(100%);
  cursor: pointer;

}

/*EL INSTITUTO*/

#circulos{
  width: 25%;
}
#circulos-tabla{
    padding: 0px;
    font-size: 16px;
    text-transform: uppercase; 
    background-color: #AAA;
    color: #FFF;
    width: 100%;
    box-shadow: 5px 5px 5px #CCC;
}

#circulos-tabla img{
  margin: 0 3px;
}

#circulos-tabla td h3{
  font-size: 18px;
  cursor: pointer;
}
#contenido-circulos {
    margin: 0 auto;
    padding: 0 20px 20px 20px;
    font-family: 'Lato', sans-serif;
    width: 90%;
    min-height: 250px;
}

#contenido-circulos img {
  -webkit-filter: saturate(40%);
  -moz-filter: saturate(40%);
  -o-filter: saturate(40%);
  -ms-filter: saturate(40%);    
}

#contenido-circulos img:hover{
 -webkit-filter: saturate(100%);
  -moz-filter: saturate(100%);
  -o-filter: saturate(100%);
  -ms-filter: saturate(100%);
  cursor: pointer;
}

#demo{
  background-color: #EEE;
    box-shadow: 5px 5px 5px #CCC;
    margin: 10px 0;
    padding: 20px;
    min-height: 450px;
}
}

#contenedor-master{
   margin: -60px 0 0 20px;
  font-family: 'Lato', sans-serif;
  min-height: 500px;
  padding:10px 70px; 
}
#consejo h4{
  margin: 10px 0 0 5px;
}
#coordinacion h4{
  font-size: 18px;
  margin: 25px 0 0 -10px;
}

.consejo{
  color: #FFF;
  background: green;
}
.coordinacion{
  color: #FFF;
  background: green;
}

.presentacion{
  background: green;
  color: #FFF;
}

#consejo{
  background: url('../el-instituto/img/consejo2.png') center center;
  -webkit-filter: saturate(40%);
  -moz-filter: saturate(40%);
  -o-filter: saturate(40%);
  -ms-filter: saturate(40%);
  color: #FFF;
  margin: 10px 0 20px 0;
  padding: 15px;
  text-align: center;
  width: 150px;
  display: inline-block;
  border-radius: 100px;
  height: 150px;
}

#consejo:hover{
  cursor: pointer;
  -webkit-filter: saturate(100%);
  -moz-filter: saturate(100%);
  -o-filter: saturate(100%);
  -ms-filter: saturate(100%);}

#coordinacion{
  background: url('../el-instituto/img/coordinacion2.png') center center;
  -webkit-filter: saturate(40%);
  -moz-filter: saturate(40%);
  -o-filter: saturate(40%);
  -ms-filter: saturate(40%);
  color: #FFF;
  padding: 15px;
  text-align: center;
  width: 150px;
  display: block;
  margin: 10px 0 20px 0;
  border-radius: 100px;
  height: 150px;
}
#coordinacion:hover{
  cursor: pointer;
   -webkit-filter: saturate(100%);
  -moz-filter: saturate(100%);
  -o-filter: saturate(100%);
  -ms-filter: saturate(100%);}
}

#presentacion{
  background: url('../el-instituto/img/presentacion.png') center center;
  -webkit-filter: saturate(40%);
  -moz-filter: saturate(40%);
  -o-filter: saturate(40%);
  -ms-filter: saturate(40%);
  color: #FFF;
  padding: 15px;
  margin: 20px 0 0  0 ; 
  text-align: center;
  width: 150px;
  border-radius: 100px;
  height: 150px;
}
#presentacion:hover{
    cursor: pointer;
}

#cambia-el-instituto{
  min-height: 520px; 
  position: absolute;
  display: inline-block;
  z-index: -10;
  width: 75%;
  padding: 20px 20px 20px 40px;
  margin: -10px 0 50px 0px;
/*  -moz-box-shadow:    inset 0 0 30px #CCC;
  -webkit-box-shadow: inset 0 0 30px #CCC;
   box-shadow:         inset 0 0 30px #ccc;
*/
}

#cambia-el-instituto p {
text-align: justify;
/*  margin: 0 0 0 170px;*/
}
.encabezado{
  cursor: pointer;
  display: inline-block;
  width: 33.1%;
  text-align: center;
}
.encabezado h3{
  font-size: 18px;
  text-transform: uppercase;
}

.encabezado img{
  padding-left:5px;
  width: 120px;
}

/*FIN EL INSTITUTO*/

/*INICIO ESTILOS PREMIOS*/
#contenido-premios{
  margin: 90px auto 25px auto;
  font-family: 'Cinzel', sans-serif;
  padding: 20px 0px 0 50px;
}

#contenido-premios p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  text-indent: 25px;
  padding:  0 40px 60px 30px;
}

.premios-imagen-1{
  width: 95%;
  min-height: 160px;
  display: inline-block;
  -webkit-filter: saturate(50%);
  -moz-filter: saturate(50%);
  -o-filter: saturate(50%);
  -ms-filter: saturate(50%);
}

.premios-imagen-1 img{
        -webkit-box-shadow: 5px 5px 15px  #555;
  -moz-box-shadow:5px 5px 15px #555;
  box-shadow: 5px 5px 15px  #555;
}

.premios-imagen-2{
  width: 45%;
  margin-left: -5px; 
  min-height: 160px;
  display: inline-block;
}

.premios-imagen-2 img{
  -webkit-box-shadow: 5px 5px 15px  #555;
  -moz-box-shadow:5px 5px 15px #555;
  box-shadow: 5px 5px 15px  #555;

}


#contenedor-premios-imagenes {
  margin: 0 0 30px 100px;
  padding: 0 20px;
}

#contenedor-premios-imagenes p{
  background: #FFF;
      -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  float: left;
  z-index: 1200;
  height: 125px;
  font-family: 'Cinzel', sans-serif;
  font-size: 30px;
  line-height: 125px;
  margin: 5px 0 0 30%;
  position: absolute;
  padding: 0 20px;
  text-align: center;
}

.descripcion-premios{
  margin: 0 90px;
    font-family: 'Lato',sans-serif;
  font-size: 16px;
  padding: 0  10px 10px 10px;

}

/*FIN PREMIOS*/

/*INICIO BASES*/
#contenido-bases{
  margin: 90px 0 0 0; 
  font-family: 'Cinzel', sans-serif;
  padding: 20px 0px 0 50px;
}


#categorias{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.categorias p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#categorias:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.categorias{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.categorias p{
  margin-left: 20px; 
}

.categorias h4{
  font-family: 'Lato', sans-serif;
  margin-left: 40px;
  font-size: 15px !important;
}

#participacion{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.participacion p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#participacion:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.participacion{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.participacion p, h4{
  margin-left: 20px; 
}
#criterios{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.criterios p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#criterios:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.criterios{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.criterios p, h4{
  margin-left: 20px; 
}


#nominacion{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.nominacion p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#nominacion:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.nominacion{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.nominacion p, h4{
  margin-left: 20px; 
}



#jurado{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.jurado p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#jurado:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.jurado{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.jurado p, h4{
  margin-left: 20px; 
}


#resultados{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.resultados p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#resultados:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.resultados{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.resultados p, h4{
  margin-left: 20px; 
}


#premiacion{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.premiacion p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#premiacion:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.premiacion{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.premiacion p, h4{
  margin-left: 20px; 
}


#inscripcion{
  padding: 10px 0 10px 10px;
  max-width: 90%;
  background: #EEE;
}

.inscripcion p {
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 19px;
  margin: 0 0 0 20px;
  width: 95%;
  padding: 0 20px 20px 20px;  
  min-height: 100%;
}
#inscripcion:hover{
  cursor: pointer;
  background: #DFDFDF;
}

.inscripcion{
  background: #EEE;
  margin-left: 20px;
  margin-top: -10px;
  width: 90%;
  text-align: justify;
}

.inscripcion p, h4{
  margin-left: 20px; 
}

#nota{
  font-family: 'Lato', sans-serif;
  margin-left: 20px;
  width: 90%;
  margin-top: 20px;
}

/*FIN BASES*/


/*inicio transparencia*/
#contenido-transparencia{
  margin: 90px 0 0 0; 
  font-family: 'Cinzel', sans-serif;
  padding: 20px 0px 0 50px;
}

/*#slider-transparencia img{
  width: 80%;
}*/

.linea-larga-transparencia{
  background: #BBB;
  opacity: 1;
  border-radius: 5px;
  width: 90%;
  height: 2px;
  margin: -100px auto 30px 30px;
}

#contenido-transparencia p{
  font-family: 'Lato', sans-serif;
  width: 85%;
  font-size: 16px;

  text-align: justify;
  margin: 0 auto 60px 60px;
}
/*fin ttransparencia*/


/*INICIO CONTACTO*/

#contenido-contacto{
  margin: 90px 0 0 0 ;
  height: 10px;
  font-family: 'Cinzel', sans-serif;
  padding: 20px 0px 0 50px;

}
#formulario{
      min-height: 300px;
    width: 50%;
    margin: 50px 0 50px 90px;
    font-size: 17px;
    font-family: 'Lato',sans-serif;
    line-height: 21px;
}
}

/*FIN CONTACTO*/
#footer{
  background: #000;
  color: #AAA;
  text-align: center;
  font-family: 'Cinzel', sans-serif;
  padding: 40px 60px 60px 60px;
   transition:all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out; 

}


  #footer-premios{
    background: #000;
    color: #AAA;
    text-align: center;
    font-family: 'Cinzel', sans-serif;
    padding: 40px 60px 60px 60px;
     transition:all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out; 

  }

#contenedor-videos{
  margin: 0 auto 70px auto;
  width: 90%;
}
.video-izquierda{
  display: inline-block;
}

.video-derecha{
  margin: 50px 0 0 10px;
  display: inline-block;
}

#menu-boton{
  background: #AAA;
  border-radius: 50px;
  padding: 7px;
  margin: 5px 0 0 10px;
  position: fixed;
  top: 12px;
  display: none;
  z-index: 120000;
}

#fondo-menu{
  height: 70px;
  top: 0px;
  display: none;
  position: fixed;
  z-index: 12001;
  width: 100%;

}


.linea{
  background: #FFF;
  border-radius: 5px;
  width: 15px;
  opacity: 1 !important;
  height: 3px;
  margin: 5px 5px 3px 5px;
}

#contenido-el-instituto{
   margin: 90px auto 25px auto ;
  display: block;
  width: 90%;
  padding:20px;
}

div#contenido-el-instituto h3{
  font-family: 'Cinzel', sans-serif !important;
}
/*--------------------ESTILOS PARA MOVILES------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 480px){
  body
  {
  }
  #navegacion{
    font-family: 'Cinzel', sans-serif;
    padding-left: 2px;
   }
  #navegacion li {
    padding: 0 5px;
    margin-top: 5px;
  }
  #fondo-menu{
    display: block;
    width: 100%;
  }
  #header-movil{
    font-size: 10px;
  }
  .vacio{
    visibility: hidden;  
    padding: 0 20px;
    display: none;
  }
  #header{
    display: none;
  }
  #header img{
    visibility: visible;
    left: 35%;
  }
  #logo{
    display: none;
    visibility: hidden;
  }
  #logo2{
    display: block;
    visibility: visible;
    margin: 0px auto;
  }
  #logo2 img{
    left: 35%;
  }
  #menu-boton{
    display: block;
  }
  #contenido-slider{
    margin-top: 90px;
  }
  #descripcion{
   padding: 0 20px 10px;
  }

  #contenedor-videos{
    margin: 0 auto 20px auto;
  }
  .linea-larga{
    margin: 20px auto 30px auto;
  }
  #contenedor-cuadros{
    margin:0px auto 60px auto;
  }
  #contenedor-contenedor-iconos{
      width: 100%;
    }

  #contenedor-iconos{
     padding: 0;
     height: 110px;
     margin: 0 auto;
      width: 100%;
    }
    #iconos{
      padding: 0;
      margin:10px auto 10px auto;
    }
    .iconos-txt{
      font-size: 11px !important;
    }

  .cuadros{
    height: 290px;
  }
  .cuadros-texto{
    margin:0px 0 20px 0;
  }
  #descripcion-el-instituto{
    font-size: 14px;
  }
  #contenedor-el-instituto{
    margin: 0px 0 25px -30px;
  }
  #contenido-el-instituto h3{
    font-size: 25px;
    font-family: 'Cinzel', sans-serif !important;
  }

  #contenido-el-instituto{
        margin: 70px auto -25px auto;
        text-align: justify;
        text-indent: 0;
  }
  #cambia-el-instituto{
    max-width: 60%;
  }

  #cambia-el-instituto p {
    margin: 0 0 0 140px;
    line-height: 15px;
    text-align: justify;
  }
  #circulos-tabla img{
      width:50px;
  }
  #circulos-tabla td h3 {
    font-size: 11px;
  }
  #contenido-bases h3{
    font-size: 20px;
  }
  #contenido-bases h4{
    font-size: 18px;
  }
  #contenido-bases p {
    font-size: 14px; 
    padding: 0 20px 20px 0px; 
  }
  #contenido-bases{
    padding: 20px 0 0 15px;
  }
  #contenido-circulos{
    width: 95%;
  }
  .encabezado{
    width: 33%;
  }

  .encabezado h3{
    font-size: 13px;
  }
  .encabezado img{
    width: 90px;
  }
   #footer{
      text-align: justify;
      font-size: 11px;
      padding: 10px 30px 30px 30px;
    }

    #footer > h4{
      text-align: center;
      font-size: 17px;
    }

    #contenido-transparencia{
      width: 97%;
    }

    #contenido-transparencia h3{
    font-size:20px;
  }

    .rslides{
      margin:0 0 30px -10px;
    }
    .linea-larga-transparencia{
      margin:0 0 0 -15px;
      width:99%;
    }

    #contenido-transparencia p{
      font-size:12px;
      width:98%;
      margin: 15px 0 30px -15px;
    }

}
/*@media only screen and (max-width: 657px){

  #iconos{
    padding: 0;
  }
    #logo{
    display: none;
    visibility: hidden;
  }

  #logo2{
    display: block;
    visibility: visible;
    margin: 0px auto;
  }
  #logo2 img{
    left: 35%;
  }

  #navegacion{
    width: 102%;
  }

}
*/
@media only screen and (max-width: 660px){
  

    h4{
      font-size: 17px;
    }

    #navegacion{
      padding-left: 0;
      width: 102%;
      line-height: 34px;
    }

    #footer{
      text-align: justify;
      font-size: 11px;
      padding: 10px 30px 30px 30px;
    }

    #footer > h4{
      text-align: center;

      font-size: 17px;
    }

    #contenedor-contenedor-iconos{
      width: 100%;
    }

    #contenedor-iconos{
       padding: 0;
      height: 110px;
      margin: 0 auto;
      width: 100%;
    }
    #iconos{
      padding: 0;
      margin:10px auto 10px auto;
    }
    .iconos-txt{
            font-size: 11px !important;
    }

    #contenedor-videos iframe{
      width: 110%;
      margin: 0 auto 0 10px;
    }
    .video-derecha{
      background: #fafafa;
      margin: 0;
    }
    .video-izquierda{
      background: #fafafa;
    }
    #descripcion{

      margin: 0;
      width: 100%;
      font-size: 14px;
      padding: 0 20px 10px;
    }

    .cuadros{
      height: 290px;
    }
}
@media only screen and (max-width: 1050px){
  #navegacion{
    margin-top: -10px;
    font-family: 'Cinzel', sans-serif;
    width: 102%;
    padding-left: 0;
    height: 90px;
  }

  #navegacion li {
    padding-top:0;

  }
  #header{
    height: 90px;
    display: none;
  }
    #fondo-menu{
    display: block;
    width: 100%;
  }
   #logo{
    display: none;
    visibility: hidden;
  }
  #logo2{
    display: block;
    visibility: visible;
    margin: 0px auto;
  }
  #logo2 img{
    left: 35%;
  }

  #menu-boton{
    visibility: visible;
    display: block;
  }
  .vacio{
    padding-left: 0;
    display: none;
    visibility: hidden;
     }
  .video-derecha{
    margin:50px 0 0 70px;
  }
  #contenedor-videos iframe{
    width: 116%;
    margin: 20px 20px 0 50px;
    }

    #contenedor-cuadros{
      margin: 40px auto 60px auto;
      width: 80%;
    }

  .cuadros{
    height: 290px;
    width: 240px;
  
  }
  .cuadros-texto{
    margin:0px 0 20px 0;
  }
   #footer{
      text-align: justify;
      font-size: 11px;
      padding: 10px 30px 30px 30px;
    }

  #footer > h4{
  text-align: center;
  font-size: 17px;
    }

}
